<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Choose the correct answer.</b>]]></rubric>
<audio></audio>
<questions>
<question>
<sentence><![CDATA[Mr Dillet could hear horses [#] in the stables.]]></sentence>
<options>
<option>to move</option>
<option answer="correct">moving</option>
</options>
</question><question>
<sentence><![CDATA[From time to time the lady and gentleman stopped [#].]]></sentence>
<options>
<option answer="correct">to listen</option>
<option>listening</option>
</options>
</question><question>
<sentence><![CDATA[The lady was left [#] alone in the dining room.]]></sentence>
<options>
<option answer="correct">standing</option>
<option>to stand</option>
</options>
</question><question>
<sentence><![CDATA[Mr Dillet saw the nurse [#] in a chair.]]></sentence>
<options>
<option answer="correct">sleeping</option>
<option>to sleep</option>
</options>
</question><question>
<sentence><![CDATA[The nurse put the pan on the fire [#].]]></sentence>
<options>
<option answer="correct">to cook</option>
<option>cooking</option>
</options>
</question><question>
<sentence><![CDATA[The nurse and the lady asked the old man [#].]]></sentence>
<options>
<option answer="correct">to drink</option>
<option>drinking</option>
</options>
</question><question>
<sentence><![CDATA[The old man’s arms stopped [#].]]></sentence>
<options>
<option>to move</option>
<option answer="correct">moving</option>
</options>
</question><question>
<sentence><![CDATA[A man arrived [#] a black bag.]]></sentence>
<options>
<option>to carry</option>
<option answer="correct">carrying</option>
</options>
</question><question>
<sentence><![CDATA[Mr Dillet stayed [#] up in bed.]]></sentence>
<options>
<option answer="correct">sitting</option>
<option>to sit</option>
</options>
</question><question>
<sentence><![CDATA[As he watched, the cloth seemed [#] up at one end.]]></sentence>
<options>
<option answer="correct">to move</option>
<option>moving</option>
</options>
</question>
</questions></exercise>